
Redmine - Defect #6190

Subtask are not shown?

2010-08-22 17:40 - Walcker Man

Status: Closed Start date: 2010-08-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I'm using redmine version 1.0.0.devel.3932

Subtask are not shown in issues, i did set permission to allow manage subtask

but it's not showing at all??

History

#1 - 2010-08-24 04:24 - Walcker Man

- Status changed from New to Resolved

Removing the advanced roadmap plugin solved the problem

#2 - 2010-09-13 21:31 - Mischa The Evil

- Status changed from Resolved to Closed

- Resolution set to Invalid

Walcker Man wrote:

Removing the advanced roadmap plugin solved the problem

 Thanks for your feedback!
